<library path="lib/libmission_control">
  <class name="mission_control/ServerNodelet" type="mission_control::ServerNodelet" base_class_type="nodelet::Nodelet">
    <description>A mission control server nodelet.</description>
  </class>
</library>
